.overlay{
	position:absolute; 
	visibility:hidden;
}

body{
	background-color: #f9f9f9;
}

ul{
	list-style-type:none;
}

.result{
	background:#FFF;
	padding-left: 0px;
	padding-right: 0px;
	border-left: 1px solid #e9e9e9;
}

.result ul{
	padding:0px;
}

#filterControl{
	height: 100%;
	position: relative;
	padding-left: 0px;
	padding-right: 0px;
}

#filterControl .panel{
	margin-bottom: 0px;
	border-radius: 0px;
}

.pagination-container{
	position:relative;
	width:100%;
	text-align: center;
}

.toggle{
	background:rgba(0,0,0,0.6);
	z-index:11;
	height:100%;
	width:100%; 
	position:absolute; 
	top:0px; 
	left:0px;
	visibility: visible;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

.toggle div
{
	height:50%;
}

.toggle div p{
	color:white;
	font-size:3em;
	margin-left: auto;
    margin-right: auto;
	position:relative;
	top:20%;
    width: 1em;
}

.toggle div:hover{
	height:50%;
	background:rgba(0,0,0,0.8);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

.toggle div.top-div{
	border-bottom:solid 1px #fafafa;
}



.searchHeader{
	height:8%;
	color:white;
	width:100%;
	position:relative;
	background:#0070BB;
}

.searchHeader div{
	padding:0.5em;
	margin:0.5em;
	display:inline-block;
	width:3em;
	text-align:center;
	border-radius:3px;
	border:solid 2px;
	border-color:#8BC53E;
	cursor:pointer;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

.searchHeader div:hover{
	background:#96ca51;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

.searchHeader span{
	padding-left:0.5em;
	font-size:1em;
}

.searchHeader div.active{
	background:#d31359;
	border:solid 2px;
	border-color:#d31359;
	cursor:default;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

.searchHeader h3{
	padding:0.5em;
	position:absolute;
	right:0px;
	display:inline-block;
	margin-top:0px;
}

.ctm-container{
	margin-left: 10%;
	margin-right: 10%;
	margin-top: 100px;
	margin-bottom: 50px;
}

.ctm-container .row{
	background-color: #fff;
	box-shadow: 15px 15px 20px -10px #888888;
	border-left: 1px solid #e9e9e9;
}

.product p{
	text-align: center;
}

.productHeader{
	height: 80px;
	background-color: #d2d2d2;
}

.productHeader h2{
	padding-top:30px;
	padding-left: 20px;
	padding-bottom: 30px;
	font-size: 20px;
}

/* Base for label styling */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  position: relative;
  padding-left: 25px;
  font-weight: 500;
  cursor: pointer;
}

/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left:0; top: 4px;
  width: 17px; height: 17px;
  border: 1px solid #aaa;
  background: #f8f8f8;
  border-radius: 3px;
}
/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  content: '✔';
  position: absolute;
  top: 0; left: 4px;
  font-size: 14px;
  color: #09ad7e;
  transition: all .2s;
}
/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
[type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
[type="checkbox"]:disabled + label {
  color: #aaa;
}
/* accessibility */
[type="checkbox"]:checked:focus + label:before,
[type="checkbox"]:not(:checked):focus + label:before {
  border: 1px dotted blue;
}

/* hover style just for information */
label:hover:before {
  border: 1px solid #4778d9!important;
}

.panel-heading{
	background-color: #f2f2f2;
}

.panel > a:hover, .panel > a:focus {
    text-decoration: none;
    color: #000;
}

.panel > a {
    text-decoration: none;
    color: #000;
}